/* global_banner */
section.global_banner {
    background-image: url(../images/banner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 400px;
    display: flex;
    align-items: center;
}

/* logo_sec */
.logo_wrap ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

section.sec_3 {
    background-image: url(../images/bg_shade.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.cta_form form {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.cta_form form input {
    flex: 0 0 20%;
    border-radius: 5px;
}

/* tabs */
.web_img ul {
    display: flex;
    flex-wrap: wrap;
}

.web_img ul li {
    flex: 0 0 20%;
    margin: 0 0 35px 0;
}

/* .web_img ul li img {position: absolute;top: 0;left: 0;transition: transform 1s ease-in-out 0.5s;width: 100%;} */
.tabs_content ul {
    justify-content: space-evenly;
    margin: 0 0 50px 0;
}

.tabs_content ul li.nav-item button {
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 18px;
    color: #002767 !important;
    border: 1px solid #002767;
    background: transparent !important;
    font-weight: 500;
}

.tabs_content ul li.nav-item button.active {
    background-color: #002767 !important;
    color: #fff !important;
}

.logo_img ul {
    display: flex;
    flex-wrap: wrap;
}

.logo_img ul li {
    flex: 0 0 23%;
    margin: 0 10px;
}

.logo_img ul li img {
    width: 100%;
    border-radius: 10px;
}

div#pills-tabContent {
    position: relative;
    margin: 50px 0 0 0;
}

div#pills-tabContent:before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../images/VECTOR.png);
    background-repeat: no-repeat;
    width: 616px;
    height: 513px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    z-index: -1;
}

/* sec_6 */
section.sec_6 {
    background-image: url(../images/bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 200px;
    display: flex;
    align-items: center;
}

section.sec_6 .global_buttons {
    display: flex;
    justify-content: space-between;
}

/* bottom_sec */
section.sec-10 .col-md-6:nth-child(1) {
    background: #253f80;
    padding-left: 8.4%;
    padding-right: 40px;
    position: relative;
}

.info_points ul li {
    display: flex;
    align-items: center;
}

.info_points ul li img {
    margin: 0 30px 0 0px;
    width: 20px;
}

.social_icon ul {
    display: flex;
}

.social_icon ul li {
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 14px 0 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social_icon ul li svg {
    font-size: 20px;
    color: #ca1d2a;
}

section.sec-10 .col-md-6:nth-child(1):after {
    content: '';
    display: block;
    position: absolute;
    width: 78px;
    height: 78px;
    right: 0;
    bottom: 0;
    border-radius: 88.5px 0px 0px 0px;
    background: #03204C;
}

.bottom_form p {
    width: 70%;
}

.bottom_form form {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}

.bottom_form form input {
    flex: 0 0 98%;
    margin-right: 10px !important;
}

.tabs_content ul li img {
    width: 150px;
    height: 100%;
}